/* CSS Document */

body,td,th {
	font-size: 10px;
	color: #000000;
	letter-spacing : 2px;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
}
.style1 {color: #FFFFFF;}

#td1{
  padding-left : 10px;
  
}
#tit{
	padding-right: 50px;
	text-align: right;
	padding-top: 110px;
}
#td2{
  padding-right : 10px;
  letter-spacing : 1px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
}
#me{
  border-left-width : 1px;
   border-left-style : solid;
   border-left-color : white;
  
}
#me2{
border-left-width : 1px;
   border-left-style : solid;
   border-left-color : white;
    border-right-width : 1px;
    border-right-style : solid;
   border-right-color : white;
}
.style3 {color: #990033;}
.style5 {font-size: 9px;}
.filter {	filter          :Alpha(opacity=60,style=0);
	-moz-opacity	:0.6;
}
#dy{
	border-style : none none none none;
	border-color : #ff9615 #ff9615 #ff9615 #ff9615;
	margin-top : 5px;
	margin-right: 15px;
	margin-left: 15px;
  padding-top : 5px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
}
#dat{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 10px;
}
#tt{
  padding-top : 3px;
  padding-bottom : 5px;
}
#tt{
  padding-top : 3px;
  
}

#tt{
  padding-top : 3px;
  
}
#rs{
	margin-top: 10px;  
}
#ms{
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
}

#dy a:link {
	color: #ff0000;
	text-decoration: none;
}
#dy a:visited {
	color: #ff0000;
	text-decoration: none;
}
#dy a:hover {
	color: #ff0000;
	text-decoration: none;
}
#dy a:active {
	color: #ff0000;
	text-decoration: none;
}



#mm{  padding-left : 10px;
padding-right : 10px;
}
#m1{
  padding-left : 0px;
  padding-bottom : 4px;
  padding-top : 5px;
}
#af{
	padding-bottom : 4px;
	padding-top : 5px;
	text-align: center;
}
#os{
	padding-bottom : 8px;
	padding-top : 0px;
	padding-left: 8px;
	text-decoration: none;
	color: #000000;
}
.style13 {font-size: 11px;}
#mm3{border-width : 2px 2px 2px 2px;border-style : solid solid solid solid;border-color : #FF6600 #FF6600 #FF6600 #FF6600;}
.style15 {font-size: 12px;}
.style18 {
	color: #FF6500;
	font-weight: bold;
}
.style20 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}











#all{
	width:780px;
	text-align: left;
	margin-top: 10px;
	padding-top: 0px;
	background-color: #FFFFFF;
	margin-left: 10px;
}
#main{
	width:640px;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
	height: auto;
}
#ty{
	width:640;
	height: 278px;
	text-align: center;
	background-image: url(img/to3.gif);
	padding-top: 140px;
	background-repeat: no-repeat;
	color: #FFFFFF;
}
#un{
	width:640px;
	height:auto;
	padding-top: 10px;
	text-align: left;
	background-color: #FFFFFF;
}
#unl{
	width:150px;
	height:100%;
	background-color: #FFFFFF;
	float: left;
	border-color: #FF6500;
	border-style: solid;
	border-width: 2;

}
#unc {
	width:480px;
	height:auto;
	background-color: #FFCC00;
	text-align: center;
	padding-top: 0px;
	float: right;
}
#r{
	width:120px;
	height:auto;
	float: right;
	margin-right: 10px;
	background-color: #FFFFFF;
}
#ts{
	width:100%;
	height:20;
	background-color: #ff6500;
	text-align: center;
	padding-top: 2px;
	color: #FFFFFF;
}
